.card {
    cursor: pointer;
    transition: transform 0.2s ease-in-out;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.card:hover {
    transform: scale(1.05);
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}

.card-body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-title {
    font-size: 1.2rem;
    font-weight: bold;
}

.card-text {
    font-size: 0.9rem;
    flex-grow: 1;
    overflow: hidden;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col-md-4 {
    display: flex;
}

.pagination .page-item .page-link {
    color: #007bff;
    border-radius: 5px;
    margin: 0 5px;
}

.pagination .page-item.active .page-link {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
}

.pagination .page-item .page-link:hover {
    background-color: #0056b3;
    color: white;
}
